/* Algemene footerstijl */
.footer {
  /* standaardkleuren — kunnen per site overschreven worden */
  --footer-bg: rgb(0, 123, 199);
  --footer-text: #ffffff;

  background-color: var(--footer-bg);
  color: var(--footer-text);
  width: 100vw;
  position: relative;
  left: 50%;
  right: 50%;
  margin-left: -50vw;
  margin-right: -50vw;
  padding: 50px 6%;
  box-sizing: border-box;
}

/* Links in de footer */
.footer a {
  color: var(--footer-text);
  text-decoration: none;
}

.footer a:hover {
  text-decoration: underline;
}


/* make sure the button of the call to action is at the bottom */
div[class*="CallToActionView__Wrapper"]  { 
justify-content: space-between;
}


form{
button.btn-primary {
    background-color: #3D8E0D !important;
}
}